/* 
 *  Copyright (c) 2012 Texas Instruments and others.
 *  All rights reserved. This program and the accompanying materials
 *  are made available under the terms of the Eclipse Public License v1.0
 *  which accompanies this distribution, and is available at
 *  http://www.eclipse.org/legal/epl-v10.html
 *
 *  Contributors:
 *      Texas Instruments - initial implementation
 *
 * */

/*!
 *  ======== iar.targets.msp430.rts ========
 *  Runtime support package for MSP430 devices for use with the IAR toolchain
 */
package iar.targets.msp430.rts [1,0,0] {
    module Settings;
}
/*
 *  @(#) iar.targets.msp430.rts; 1, 0, 0,0; 11-8-2017 18:00:50; /db/ztree/library/trees/xdctargets/xdctargets-p04/src/ xlibrary

 */

